## YAML Template.
---
Timesheet:
  0: {timesheet_id: 1, employee_id: 1, state: 'CREATED', start_date: '2011-04-18',end_date: '2011-04-19'}
  1: {timesheet_id: 2, employee_id: 2, state: 'SUBMITTED', start_date: '2011-04-12',end_date: '2011-04-19'}
  2: {timesheet_id: 3, employee_id: 3, state: 'ACCEPTED', start_date: '2011-04-14',end_date: '2011-04-19'}
  3: {timesheet_id: 4, employee_id: 4, state: 'REJECTED', start_date: '2011-04-14',end_date: '2011-04-19'}

TimesheetActionLog:
  0: {timesheet_action_log_id: 1, comment: 'ACCEPTED', date_time: '2011-04-18', performed_by: 3, timesheet_id: 1}
  1: {timesheet_action_log_id: 2, comment: 'REJECTED', date_time: '2011-04-19', performed_by: 4, timesheet_id: 1}
  2: {timesheet_action_log_id: 3, comment: 'REJECTED', date_time: '2011-04-21', performed_by: 3, timesheet_id: 2}
  3: {timesheet_action_log_id: 4, comment: 'ACCEPTED', date_time: '2011-04-24', performed_by: 3, timesheet_id: 3}
  3: {timesheet_id: 4, employee_id: 4, state: 'REJECTED', start_date: '2011-04-14',end_date: '2011-04-19'}

TimesheetItem:
  0: {timesheet_item_id: 1, timesheet_id: 1, date: '2011-04-18', duration: 7200, comment: 'Good', project_id: 1, employee_id: 1, activity_id: 1}
  1: {timesheet_item_id: 2, timesheet_id: 1, date: '2011-04-19', duration: 1000, comment: 'Very Good', project_id: 1, employee_id: 1, activity_id: 1}
  2: {timesheet_item_id: 3, timesheet_id: 1, date: '2011-04-20', duration: 8000, comment: 'Not Bad', project_id: 1, employee_id: 1, activity_id: 1}
  3: {timesheet_item_id: 4, timesheet_id: 1, date: '2011-04-21', duration: 3890, comment: 'Poor', project_id: 1, employee_id: 1, activity_id: 2}
  4: {timesheet_item_id: 5, timesheet_id: 1, date: '2011-04-22', duration: 1000, comment: 'Good', project_id: 1, employee_id: 1, activity_id: 2}
  5: {timesheet_item_id: 6, timesheet_id: 1, date: '2011-04-22', duration: 1000, comment: 'Poor', project_id: 2, employee_id: 1, activity_id: 1}
  6: {timesheet_item_id: 7, timesheet_id: 1, date: '2011-04-21', duration: 1000, comment: 'Poor', project_id: 2, employee_id: 1, activity_id: 2}

